wxcopy(1x)

NAME
wxcopy - copy stdin or file into cutbuffer

SYNOPSIS
wxcopy [options] [filename]

DESCRIPTION
wxcopy copies stdin or filename into the cutbuffer. If no cutbuffer is specified, the data will be copied into cutbuffer 0 and the other cutbuffers will be rotated, if present. If a cutbuffer is specified, the data is copied into that cutbuffer, and no rotation of buffers is performed.

OPTIONS

-cutbuffer number
    Specifies the number of the cutbuffer to copy data to.

-display display-name
    The data will be copied in the cutbuffers of the specified display/screen.

-nolimit
    Makes the normal 64kb limit check not to be performed, making the buffer attempt to grow to whatever size is required.

-clearselection
    Clears the PRIMARY selection owner. In practice it means that when you try to paste the data with the middle mouse button (for example) it will paste the data from cut buffer 0, instead of any eventually existing mouse selection.

SEE ALSO
wxpaste(1x), wmaker(1x)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.org>. Binary data compatibility and -nolimit stuff by Luke Kendall <luke@research.canon.com.au>.